@charset "UTF-8";

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
}


.container {
	width: 95%;
	max-width: 1200px;
        min-width: 800px;
	background: #FFFFFF;
	margin: 0 auto; 
}

.header {
	background: #FFFFFF;
}


.sidebar1 {
	float: left;
	width: 2%;
	background: #FFFFFF;
	padding-bottom: 45px; /*this padding was extended to 45 px to fully cover the menu bar*/
	margin-left: 0px; /*this pushes the sidebar items to the left*/
	
}


.sidebar2 {
	float: left;
	width: 5%;
	background: #FFFFFF;
	padding-bottom: 300px; /*this padding was extended to 300 px to be used in the footer*/
	margin-left: 0px; /*this pushes the sidebar items to the left*/
	
}

.content {
	padding: 20px 10;
	width: 95%;
	float: left;
}

.footer {
 	padding: 10px 0;
	position: relative;/* this allows IE6 Layout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
	color: #333333;
	background-color: #FFF;
}

a {
	color: #5C63ED; /*this colors the links*/
	list-style:none;
	text-decoration:none; /*this takes away the underline*/
}

a:hover{
			color:#A378A7; /* this colors the hover links */
			text-decoration:none;
}
	

	h1 {	/* Main Title Heading */
		font-size: 2.0em;
	        line-height: 80%;  /* adjust this to add or reduce the space between lines */
		font-family: "Helvetica", Verdana, Arial, sans-serif;
		font-weight: normal;
		color:#000033;
	        position: relative;
			
			}
 	
		h2 {    /* Sub Headings*/
			font-size: 100%;
			font-style: normal;
			font_weight: bold;
			line-height: 100%;
			font-family: "Verdana", Arial, Helvetica, sans-serif;
                        color: #;
		
			}

	        h3 {    /* Sub Headings*/
			font-size: 130%;
			font-style: normal;
			font_weight: bold;
			line-height: 100%;
			font-family: "Verdana", Arial, Helvetica, sans-serif;
                        color: #;
		
			}


/*NEW CSS MENU Blue from cssmenumaker*/


@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  position: relative;
}
#cssmenu a {
  line-height: 3; /*this adjusts the text box heights within the main bar and sub menu blocks*/
}
#cssmenu {
  width: 70%; /*this is the width of the main menu bar on all devices*/
  background: #fff;
}
#cssmenu > ul {
  border: 1px solid #000;
  -moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);
  background: #0000ff;
  background: -moz-linear-gradient(#0000ff 0%, #0000b8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0000ff), color-stop(100%, #0000b8));
  background: -webkit-linear-gradient(#0000ff 0%, #0000b8 100%);
  background: linear-gradient(#0000ff 0%, #0000b8 100%);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#cssmenu > ul:after {
  clear: both;
  content: '';
  display: table;
}
@media all and (max-width: 480px) { /*don't change this. To change the small device break point change the item in the ul li below */
  #cssmenu > ul {
    max-height: 70px; /*this adjusts the height of the small device menu bar*/
    overflow: hidden;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #cssmenu.expand ul {
    max-height: 1300px; /*this is the maximum height of the drop down box on small devices*/
  }
}
#cssmenu > ul > li {
  border-right: 1px solid #000;
  -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2);
  box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2);
  float: left;
}
#cssmenu > ul > li.mobile {
  display: none;
}
#cssmenu > ul > li.active {
  background: #0000b8;
  background: -moz-linear-gradient(#0000db 0%, #0000b8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0000db), color-stop(100%, #0000b8));
  background: -webkit-linear-gradient(#0000db 0%, #0000b8 100%);
  background: linear-gradient(#0000db 0%, #0000b8 100%);
}
@media all and (max-width: 480px) {  /*keeping this at 480px makes the small device menu only work in vertical mode. It switches to regular mode when the device is horizontal*/
  #cssmenu > ul > li {
    border-right: 0 none;
    -moz-box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    display: block;
    float: none;
  }
  #cssmenu > ul > li.mobile {
    display: block;
  }
  #cssmenu > ul > li.mobile i {
    float: right;
    font-style: normal;
    font-size: 24px;
  }
}
#cssmenu > ul > li:last-child {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
#cssmenu > ul > li:last-child ul {
  left: auto;
  right: 0;
}
#cssmenu > ul > li.mobile {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
#cssmenu > ul > li > a {
  margin: 0 0 2px 0;
  font-size: 16px; /*this increases the font size on the main menu*/
  display: block;
  color: #fff;
  text-shadow: 0 1px 1px #000;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 3px 15px; /*this adjusts the width of the main menu on computer screens*/
  font-weight: bold;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  color: #cccccc /*this changes the hover color on the main menu bar grey*/

}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  color: #fff;
  text-shadow: 0 1px 1px #000;
}
/* Sub menu */
#cssmenu ul ul {
  background: #F9F9F9; /*sub menu background whitish grey color*/
  border: 1px solid #CCC;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  padding: 5px 12px;
  display: none;
  position: absolute;
  top: 45px; /*this lowers or raises the sub menu boxes along the main menu bar*/
  left: 0;
  width: 325px; /*this controls the width of the sub menu drop down box, 325px allows the longest item*/
  z-index: 1;
}
@media all and (max-width: 480px) {
  #cssmenu ul ul {
    position: relative;
    top: 0;
    width: 100%;
  }
}
#cssmenu ul ul li {
  padding: 3px 0;
}
#cssmenu ul ul a {
  color: #000; /*this is the black color of the sub menu fonts*/
  display: block;
  font-size: 18px;
  font-weight: normal;
}
#cssmenu ul ul a:hover { /*this is the grey hover color of the sub-menu fonts*/
  color: #999;
}

